Glanzfotos erstellen
 Top
Nachfolgend ein kleiner Tip zur einfachen Erstellung von Glanzfotos.
1. Schritt Original laden siehe Beispiel
Bei genauen hinsehen sieht man die Poren der Haut obwohl dies schon ein sehr gute Foto ist
2.Schritt wir erstellen eine zusätzliche Ebene aus dem Hintergrund Bild
3.Schritt weichzeichnen der hier "Ebene1" genannten Kopie des
Hintergrundes mit Button Weichzeichnen [image] (rechte Maustaste=Auswahl),
Radius ca.: 4-6 je nach dem wie stark am Ende die Haut weichgezeichnet
erscheinen soll. Dies kann man mit der Deckkraft der Ebene noch korrigieren,
Wert der Deckkraft sollte bei ca.: 50% liegen, einfach probieren hier habe ich 40% genommen.
4. Schritt korrigieren der Bereiche die scharf wiedergegeben werden sollen.
Dazu gibt es mehrere Möglichkeiten, hier habe ich es mit einer Ebenenmaske
gemacht und das geht wie folgt.
Im Layer_Option-Formular den Button [image] drücken dadurch erscheint
eine Maske neben der gewählten Ebene hier Ebene1. Da diese nun komplett
schwarz eingefärbt ist wird die Weichzeichnung wieder ausgeblendet.
Deshalb klicken wir auf die Maske um diese zu selektieren, das erkennt man
an einem grauen Rechteck in der Maskenminiatur. Nun mit der rechten
Maustaste in die Maske klicken und Maske invertieren wählen.
Nun ist die Maske weiß und die Weichzeichnung ist wieder aktiv.
Nun wählen wir den Pinsel mit einer weichen Spitze und geringer Deckkraft
ca.: 20% genau wie beim malen. als Farbe wählen wir schwarz.
Bitte darauf achten das die Maske noch aktiv ist (graues Rechteck).
Im Bild unten ist z.B.: nicht die Maske sondern die Ebene1 aktiv das wäre
falsch.
Nun malen wir mit dem Pinsel über die Flächen im Bild welche wir scharf
darstellen möchten, dadurch erscheint in der Maskenminiatur die schwarze
Farbe die wir für den Pinsel gewählt haben. Sollte es irgendwo zuviel sein
einfach Farbe auf weiß und über die Fehler malen.
Hier seht Ihr das Ergebnis mit schöner reiner weicher Haut evtl könnten noch
ein paar Flächen schärfer erscheinen. Also viel Spaß damit.

Wenn dies zu kompliziert erscheint, hier noch eine andere Variante.
Es geht auch ohne die Maske:
Also nach dem weichzeichnen Schritt3 keine Maske erstellen sonder den
Radiergummi auswählen auch mit weicher Spitze und geringer Deckung.
Nun auf der Ebene1 die Stellen wegradieren die scharf dargestellt werden
sollen. In der Miniatur der Ebene seht Ihr an diesen Stellen dann weiße
Flächen wo die Hintergrundebene mit alter Schärfe durchscheint. Die stärke
ist auch hier noch mit Hilfe der Deckung regelbar.

Am Ende bei beiden Varianten das Bild auf eine Ebene reduzieren durch
Klick auf den Button [image] und fertig ist das Glanzfoto.